Subject: bug#6869: Octave mode: incorrect "unbalanced block" warning

From: Stefan Monnier <[email-masked]>
Date: Wed, 18 Aug 2010 16:16:10 +0200

>   2. Indexing arrays. Here "end" is evaluated to give the length of a
> dimension in the array. For example  if x=[2 3 4 5], then x(end) == 5,
> x(end-1) == 4, etc.  

Thanks, I see it in the Matlab doc now.  It's missing from the Octave
doc, AFAICT.

        Stefan